<?xml version='1.0' encoding='UTF-8'?>
<Data Id="289">
 <Header>
  <Fields>
   <Name LocalizedTagName="Name" Validation="Standard" Default="NewFlow" Tooltip="Name of the flow" Subtype="inline" Editor="inline" Type="string">EPM v2 Sample flow 1</Name>
   <Type Editor="hide">Flow</Type>
   <Description LocalizedTagName="Description" Validation="Standard" Default="" Tooltip="Description of the flow" Subtype="description" Editor="description" Type="string">This is the simplest flow with three different outputs, one for each result type. And in the case of a job failing one of the tests the report that is attached as a dataset is being exported.</Description>
   <TimeStamp ModificationDate="2025-09-05T18:55:21.337Z" Editor="hide"/>
   <FlowFolder Editor="hide">EPM v2 Sample flow 1</FlowFolder>
   <LastObjId Editor="hide">77</LastObjId>
   <Locked Editor="hide" LockPassword="">No</Locked>
   <AutomanagedCounter Editor="hide">12</AutomanagedCounter>
   <ImagePath LocalizedTagName="Background image" Validation="Standard" Default="" Opaque="true" Tooltip="Path to the background image file" Subtype="choosefile|Image files (*.png *.jpg)" Editor="none;choosefile|Image files (*.png *.jpg)" Type="string">E:/BlueWest/98-Utilitaires/Grille Switch.png</ImagePath>
   <HeaderImagePath LocalizedTagName="Header image" Validation="Standard" Default="" Opaque="true" Tooltip="Path to the header image file" Subtype="choosefile|Image files (*.png *.jpg)" Editor="none;choosefile|Image files (*.png *.jpg)" Type="string">C:/Users/tdesc/Pictures/Enfocus/HP_200x200.png</HeaderImagePath>
   <MarkerImage LocalizedTagName="Marker image" Validation="Standard" Default="" Opaque="true" Tooltip="Flow marker image to be shown in the Flows pane" Subtype="choosefile|Image files (*.png *.jpg)" Editor="none;inline;choosefile|Image files (*.png *.jpg)" Type="enum:Priority 1;Priority 2;Priority 3;Priority 4;25% complete;50% complete;75% complete;100% complete;Up arrow;Down arrow;Left arrow;Right arrow;Red flag;Green flag;Blue flag;Black flag">C:/Users/tdesc/Pictures/Enfocus/HP_200x200.png</MarkerImage>
   <AdvancedTuningEnabled LocalizedTagName="Show advanced element properties" Validation="Standard" Default="No" Tooltip="Set to 'Yes' to unlock:&#xa;- 2 extra performance properties for flow elements that support concurrent processing&#xa;- The Log debug messages property for Node.js scripts/apps." Subtype="inline" Editor="inline" Type="bool">No</AdvancedTuningEnabled>
   <TimeOfDayWindow LocalizedTagName="Time-of-day window" Validation="Standard" Default="No" Tooltip="If set to yes, the flow will be active only during a certain time of the day" Subtype="inline" Editor="inline" Type="bool">No</TimeOfDayWindow>
   <AllowFromHour LocalizedTagName="Allow from (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to keep the flow active" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowFromHour>
   <AllowToHour LocalizedTagName="Allow to (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to keep the flow active" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowToHour>
   <DayOfWeekWindow LocalizedTagName="Day-of-week window" Validation="Standard" Default="No" Tooltip="If set to yes, the flow will be active only during a certain days of the week" Subtype="inline" Editor="inline" Type="bool">No</DayOfWeekWindow>
   <AllowFromDay LocalizedTagName="Allow from" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week window during which to keep the flow active" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Monday">Monday</AllowFromDay>
   <AllowToDay LocalizedTagName="Allow to" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week window during which to keep the flow active" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Sunday">Sunday</AllowToDay>
   <DayOfMonthWindow LocalizedTagName="Day-of-month window" Validation="Standard" Default="No" Tooltip="If set to yes, the flow will be active only during a certain day of the month" Subtype="inline" Editor="inline" Type="bool">No</DayOfMonthWindow>
   <Day LocalizedTagName="Day" Validation="Standard" Dependencyvalue="Yes" Tooltip="The day of the month during which to keep the flow active, as a number in the range [1 . . 31]" Subtype="inline" Dependency="DayOfMonthWindow" Editor="inline" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Type="number" Default="1">1</Day>
   <RelativeTo LocalizedTagName="Relative to" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Subtype="inline" Editor="inline" Dependency="DayOfMonthWindow" Type="enum:Start of the month;End of the month" Default="Start of the month">Start of the month</RelativeTo>
   <Version ModifiedBySwitch="25.07" Editor="hide">101</Version>
  </Fields>
 </Header>
 <Object LocalizedTagName="Folder" Id="2" Icon="" Class="object">
  <Fields>
   <Type Editor="hide">Folder</Type>
   <Category Editor="hide">folder</Category>
   <Name LocalizedTagName="Name" Validation="Standard" Tooltip="Name of the folder in the design area" Subtype="inline" Editor="inline" Type="string">Failed</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <Path LocalizedTagName="Path" Validation="Standard" Tooltip="Path to the backing folder" Subtype="automanaged" Editor="automanaged;choosefolder;inline" Type="string">#automanaged#</Path>
   <LeaveOriginals LocalizedTagName="Leave originals in place" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, incoming jobs are left untouched in the folder" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</LeaveOriginals>
   <MinimumFileSize LocalizedTagName="Minimum file size (KB)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="Minimum filesize (KB) before Switch picks up the file or folder. Leave empty to set no minimum." Subtype="none" Editor="inline;none" Dependency="Path" Type="number" Validate="No" Default="" DependencyCondition="Not-equals"/>
   <ScanEvery LocalizedTagName="Scan every (seconds)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="The frequency with which this folder is scanned for newly arrived jobs" Subtype="default" Editor="inline;default" Dependency="Path" Type="number" Validate="No" Default="Default" DependencyCondition="Not-equals">Default</ScanEvery>
   <TimeOfDayWindow LocalizedTagName="Time-of-day window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain time of the day" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</TimeOfDayWindow>
   <AllowFromHour LocalizedTagName="Allow from (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowFromHour>
   <AllowToHour LocalizedTagName="Allow to (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowToHour>
   <DayOfWeekWindow LocalizedTagName="Day-of-week window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during certain days of the week" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfWeekWindow>
   <AllowFromDay LocalizedTagName="Allow from" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Monday">Monday</AllowFromDay>
   <AllowToDay LocalizedTagName="Allow to" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Sunday">Sunday</AllowToDay>
   <DayOfMonthWindow LocalizedTagName="Day-of-month window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain day of the month" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfMonthWindow>
   <Day LocalizedTagName="Day" Validation="Standard" Dependencyvalue="Yes" Tooltip="The day in the month during which to detect jobs, as a number in the range [1 . . 31]" Subtype="inline" Dependency="DayOfMonthWindow" Editor="inline" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Type="number" Default="1">1</Day>
   <RelativeTo LocalizedTagName="Relative to" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Subtype="inline" Editor="inline" Dependency="DayOfMonthWindow" Type="enum:Start of the month;End of the month" Default="Start of the month">Start of the month</RelativeTo>
   <Color LocalizedTagName="Color" Default="Yellow" Tooltip="Specify color for this folder" Subtype="inline" Editor="inline;choosecolor" Type="enum:Yellow;Orange;Green;Cyan;Blue;Magenta">Yellow</Color>
   <AttachHierarchyInfo LocalizedTagName="Attach hierarchy info" Validation="Standard" Default="No" Tooltip="When set to yes, the name of this folder is stored in the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Type="bool">No</AttachHierarchyInfo>
   <IncludeFolderName LocalizedTagName="Add name at the top" Validation="Standard" Dependencyvalue="Yes" Tooltip="Set to yes to store the name of the folder at the top of the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Dependency="AttachHierarchyInfo" Type="bool" Default="No">No</IncludeFolderName>
   <AttachEmailAddresses LocalizedTagName="Attach email addresses" Validation="None" Default="" Tooltip="The specified email addresses are added to each job's email info as the job passes through the folder; see using email info for more details.&#xa;Email addresses are separated by a semicolon or by a newline" Subtype="inline" Editor="inline;sltextwithvar;description;mltextwithvar;scriptexp" Type="string"/>
   <AttachEmailBodyText LocalizedTagName="Attach email body text" Validation="None" Default="" Tooltip="The specified body text is added to each job's email info as the job passes through the folder; see using email info for more details." Subtype="inline" Editor="description;mltextwithvar;scriptexp" Type="string"/>
   <JobState LocalizedTagName="Attach job state" Validation="None" Validate="No" Default="" Tooltip="Enter a descriptive name for the state jobs are in when they pass this folder. This state can be used in the statistics view and be seen in a client application" Editor="inline;scriptexp;sltextwithvar" Type="string"/>
   <FlowStage LocalizedTagName="Flow stage (deprecated)" Validation="None" Validate="No" Default="" Tooltip="Deprecated. Please use the 'Refresh job info' element instead.&#xa;&#xa;Descriptive name for the flow stage that will be shown for the jobs on the Switch Web Portal." Editor="hide" Type="string"/>
   <SetJobPriority LocalizedTagName="Set job priority" Validation="None" Validate="No" Default="" Tooltip="If set to None, nothing happens. If set to any other value (including zero), the priority of each job is set to this new value as soon as the job arrives in the folder" Subtype="none" Editor="inline;none;scriptexp;sltextwithvar" Type="number"/>
   <SetJobPrivateData LocalizedTagName="Set job private data" Validation="None" Validate="No" Default="none" Tooltip="The private data to attach to the jobs passing this folder. Each private data item should be specified on a separate line by a string in the format 'key=value' (without quotes).&#xa;Note that keys cannot contain the character '=', but values can (the part before the first found '=' is used as the key)." Subtype="none" Editor="none;mltextwithvar" Type="string"/>
   <SafeMove LocalizedTagName="Safe move" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="When enabled, Switch will first copy the job to a temporary file before deleting it from the original location. In case of network permission problems, this option can be disabled to move the job immediately to its destination" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="Yes" DependencyCondition="Not-equals">Yes</SafeMove>
   <StripUnikName LocalizedTagName="Strip unique name" Validation="Standard" Tooltip="Strip the unique prefix added to job names for jobs entering this folder" Subtype="inline" Editor="inline" Type="bool" Default="No" UserManagedValue="No" ValueIsAutomanaged="Yes">Yes</StripUnikName>
   <DuplicateLogic LocalizedTagName="Duplicates" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines what happens when a job arrives with the same name as a job already residing in the folder" Subtype="inline" Editor="inline" Dependency="StripUnikName" Type="enum:Overwrite;Keep unique name;Add version number;Fail" Default="Overwrite">Overwrite</DuplicateLogic>
   <Separator LocalizedTagName="Separator" Validation="None" Dependencyvalue="Add version number" Tooltip="Defines separator to be added between filename and version number" Subtype="inline" Editor="inline" Dependency="DuplicateLogic" Type="string" Default=""/>
   <Width LocalizedTagName="Width" Validation="Standard" Dependencyvalue="Add version number" Tooltip="Defines width of the version number (not including separator)" Subtype="inline" Dependency="DuplicateLogic" Editor="inline" Format="[0-9]|10" Type="number" Default="1">1</Width>
   <MiniStat LocalizedTagName="Show in statistics" Validation="Standard" Default="No" Tooltip="Show this folder in the statistics view. This allows you to monitor the time jobs stay in this folder and look for processing bottlenecks" Subtype="inline" Editor="inline" Type="bool">No</MiniStat>
   <SkipTheseFolders LocalizedTagName="Ignore these subfolders" Validation="Standard" Default="No Folders" Tooltip="All subfolders that match the specified folder filter are ignored for the purpose of counting the number of jobs residing in this folder" Subtype="nofolders" Editor="nofolders;folderpatterns;regexp" Type="string">No Folders</SkipTheseFolders>
   <InjectedPath Default="" Editor="hide" Type="string"/>
   <LeaveOriginalsListPathExported Default="" Opaque="true" Editor="hide" Type="string"/>
   <LeaveOriginalsIgnoreUpdates LocalizedTagName="Ignore updates" Validation="Standard" Dependencyvalue="Yes" Tooltip="If set to yes, Switch processes a job only once, ignoring any changes to the job's file size or modification date after it was initially processed" Subtype="inline" Editor="inline" Dependency="LeaveOriginals" Type="bool" Default="No">No</LeaveOriginalsIgnoreUpdates>
   <Xpos Default="0" Editor="hide" Type="number">272</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">304</Ypos>
   <ElementIcon Editor="hide"/>
  </Fields>
 </Object>
 <Object LocalizedTagName="Folder" Id="4" Icon="" Class="object">
  <Fields>
   <Type Editor="hide">Folder</Type>
   <Category Editor="hide">folder</Category>
   <Name LocalizedTagName="Name" Validation="Standard" Tooltip="Name of the folder in the design area" Subtype="inline" Editor="inline" Type="string">Input</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <Path LocalizedTagName="Path" Validation="Standard" Tooltip="Path to the backing folder" Subtype="automanaged" Editor="automanaged;choosefolder;inline" Type="string">#automanaged#</Path>
   <LeaveOriginals LocalizedTagName="Leave originals in place" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, incoming jobs are left untouched in the folder" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</LeaveOriginals>
   <MinimumFileSize LocalizedTagName="Minimum file size (KB)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="Minimum filesize (KB) before Switch picks up the file or folder. Leave empty to set no minimum." Subtype="none" Editor="inline;none" Dependency="Path" Type="number" Validate="No" Default="" DependencyCondition="Not-equals"/>
   <ScanEvery LocalizedTagName="Scan every (seconds)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="The frequency with which this folder is scanned for newly arrived jobs" Subtype="default" Editor="inline;default" Dependency="Path" Type="number" Validate="No" Default="Default" DependencyCondition="Not-equals">Default</ScanEvery>
   <TimeOfDayWindow LocalizedTagName="Time-of-day window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain time of the day" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</TimeOfDayWindow>
   <AllowFromHour LocalizedTagName="Allow from (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowFromHour>
   <AllowToHour LocalizedTagName="Allow to (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowToHour>
   <DayOfWeekWindow LocalizedTagName="Day-of-week window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during certain days of the week" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfWeekWindow>
   <AllowFromDay LocalizedTagName="Allow from" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Monday">Monday</AllowFromDay>
   <AllowToDay LocalizedTagName="Allow to" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Sunday">Sunday</AllowToDay>
   <DayOfMonthWindow LocalizedTagName="Day-of-month window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain day of the month" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfMonthWindow>
   <Day LocalizedTagName="Day" Validation="Standard" Dependencyvalue="Yes" Tooltip="The day in the month during which to detect jobs, as a number in the range [1 . . 31]" Subtype="inline" Dependency="DayOfMonthWindow" Editor="inline" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Type="number" Default="1">1</Day>
   <RelativeTo LocalizedTagName="Relative to" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Subtype="inline" Editor="inline" Dependency="DayOfMonthWindow" Type="enum:Start of the month;End of the month" Default="Start of the month">Start of the month</RelativeTo>
   <Color LocalizedTagName="Color" Default="Yellow" Tooltip="Specify color for this folder" Subtype="inline" Editor="inline;choosecolor" Type="enum:Yellow;Orange;Green;Cyan;Blue;Magenta">Yellow</Color>
   <AttachHierarchyInfo LocalizedTagName="Attach hierarchy info" Validation="Standard" Default="No" Tooltip="When set to yes, the name of this folder is stored in the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Type="bool">No</AttachHierarchyInfo>
   <IncludeFolderName LocalizedTagName="Add name at the top" Validation="Standard" Dependencyvalue="Yes" Tooltip="Set to yes to store the name of the folder at the top of the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Dependency="AttachHierarchyInfo" Type="bool" Default="No">No</IncludeFolderName>
   <AttachEmailAddresses LocalizedTagName="Attach email addresses" Validation="None" Default="" Tooltip="The specified email addresses are added to each job's email info as the job passes through the folder; see using email info for more details.&#xa;Email addresses are separated by a semicolon or by a newline" Subtype="inline" Editor="inline;sltextwithvar;description;mltextwithvar;scriptexp" Type="string"/>
   <AttachEmailBodyText LocalizedTagName="Attach email body text" Validation="None" Default="" Tooltip="The specified body text is added to each job's email info as the job passes through the folder; see using email info for more details." Subtype="inline" Editor="description;mltextwithvar;scriptexp" Type="string"/>
   <JobState LocalizedTagName="Attach job state" Validation="None" Validate="No" Default="" Tooltip="Enter a descriptive name for the state jobs are in when they pass this folder. This state can be used in the statistics view and be seen in a client application" Editor="inline;scriptexp;sltextwithvar" Type="string"/>
   <FlowStage LocalizedTagName="Flow stage (deprecated)" Validation="None" Validate="No" Default="" Tooltip="Deprecated. Please use the 'Refresh job info' element instead.&#xa;&#xa;Descriptive name for the flow stage that will be shown for the jobs on the Switch Web Portal." Editor="hide" Type="string"/>
   <SetJobPriority LocalizedTagName="Set job priority" Validation="None" Validate="No" Default="" Tooltip="If set to None, nothing happens. If set to any other value (including zero), the priority of each job is set to this new value as soon as the job arrives in the folder" Subtype="none" Editor="inline;none;scriptexp;sltextwithvar" Type="number"/>
   <SetJobPrivateData LocalizedTagName="Set job private data" Validation="None" Validate="No" Default="none" Tooltip="The private data to attach to the jobs passing this folder. Each private data item should be specified on a separate line by a string in the format 'key=value' (without quotes).&#xa;Note that keys cannot contain the character '=', but values can (the part before the first found '=' is used as the key)." Subtype="none" Editor="none;mltextwithvar" Type="string"/>
   <SafeMove LocalizedTagName="Safe move" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="When enabled, Switch will first copy the job to a temporary file before deleting it from the original location. In case of network permission problems, this option can be disabled to move the job immediately to its destination" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="Yes" DependencyCondition="Not-equals">Yes</SafeMove>
   <StripUnikName LocalizedTagName="Strip unique name" Validation="Standard" Tooltip="Strip the unique prefix added to job names for jobs entering this folder" Subtype="inline" Editor="inline" Type="bool" Default="No" UserManagedValue="No" ValueIsAutomanaged="Yes">Yes</StripUnikName>
   <DuplicateLogic LocalizedTagName="Duplicates" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines what happens when a job arrives with the same name as a job already residing in the folder" Subtype="inline" Editor="inline" Dependency="StripUnikName" Type="enum:Overwrite;Keep unique name;Add version number;Fail" Default="Overwrite">Overwrite</DuplicateLogic>
   <Separator LocalizedTagName="Separator" Validation="None" Dependencyvalue="Add version number" Tooltip="Defines separator to be added between filename and version number" Subtype="inline" Editor="inline" Dependency="DuplicateLogic" Type="string" Default=""/>
   <Width LocalizedTagName="Width" Validation="Standard" Dependencyvalue="Add version number" Tooltip="Defines width of the version number (not including separator)" Subtype="inline" Dependency="DuplicateLogic" Editor="inline" Format="[0-9]|10" Type="number" Default="1">1</Width>
   <MiniStat LocalizedTagName="Show in statistics" Validation="Standard" Default="No" Tooltip="Show this folder in the statistics view. This allows you to monitor the time jobs stay in this folder and look for processing bottlenecks" Subtype="inline" Editor="inline" Type="bool">No</MiniStat>
   <SkipTheseFolders LocalizedTagName="Ignore these subfolders" Validation="Standard" Default="No Folders" Tooltip="All subfolders that match the specified folder filter are ignored for the purpose of counting the number of jobs residing in this folder" Subtype="nofolders" Editor="nofolders;folderpatterns;regexp" Type="string">No Folders</SkipTheseFolders>
   <InjectedPath Default="" Editor="hide" Type="string"/>
   <LeaveOriginalsListPathExported Default="" Opaque="true" Editor="hide" Type="string"/>
   <LeaveOriginalsIgnoreUpdates LocalizedTagName="Ignore updates" Validation="Standard" Dependencyvalue="Yes" Tooltip="If set to yes, Switch processes a job only once, ignoring any changes to the job's file size or modification date after it was initially processed" Subtype="inline" Editor="inline" Dependency="LeaveOriginals" Type="bool" Default="No">No</LeaveOriginalsIgnoreUpdates>
   <Xpos Default="0" Editor="hide" Type="number">80</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">304</Ypos>
   <ElementIcon Editor="hide"/>
  </Fields>
 </Object>
 <Object LocalizedTagName="Folder" Id="6" Icon="" Class="object">
  <Fields>
   <Type Editor="hide">Folder</Type>
   <Category Editor="hide">folder</Category>
   <Name LocalizedTagName="Name" Validation="Standard" Tooltip="Name of the folder in the design area" Subtype="inline" Editor="inline" Type="string">Passed</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <Path LocalizedTagName="Path" Validation="Standard" Tooltip="Path to the backing folder" Subtype="automanaged" Editor="automanaged;choosefolder;inline" Type="string">#automanaged#</Path>
   <LeaveOriginals LocalizedTagName="Leave originals in place" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, incoming jobs are left untouched in the folder" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</LeaveOriginals>
   <MinimumFileSize LocalizedTagName="Minimum file size (KB)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="Minimum filesize (KB) before Switch picks up the file or folder. Leave empty to set no minimum." Subtype="none" Editor="inline;none" Dependency="Path" Type="number" Validate="No" Default="" DependencyCondition="Not-equals"/>
   <ScanEvery LocalizedTagName="Scan every (seconds)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="The frequency with which this folder is scanned for newly arrived jobs" Subtype="default" Editor="inline;default" Dependency="Path" Type="number" Validate="No" Default="Default" DependencyCondition="Not-equals">Default</ScanEvery>
   <TimeOfDayWindow LocalizedTagName="Time-of-day window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain time of the day" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</TimeOfDayWindow>
   <AllowFromHour LocalizedTagName="Allow from (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowFromHour>
   <AllowToHour LocalizedTagName="Allow to (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowToHour>
   <DayOfWeekWindow LocalizedTagName="Day-of-week window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during certain days of the week" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfWeekWindow>
   <AllowFromDay LocalizedTagName="Allow from" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Monday">Monday</AllowFromDay>
   <AllowToDay LocalizedTagName="Allow to" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Sunday">Sunday</AllowToDay>
   <DayOfMonthWindow LocalizedTagName="Day-of-month window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain day of the month" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfMonthWindow>
   <Day LocalizedTagName="Day" Validation="Standard" Dependencyvalue="Yes" Tooltip="The day in the month during which to detect jobs, as a number in the range [1 . . 31]" Subtype="inline" Dependency="DayOfMonthWindow" Editor="inline" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Type="number" Default="1">1</Day>
   <RelativeTo LocalizedTagName="Relative to" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Subtype="inline" Editor="inline" Dependency="DayOfMonthWindow" Type="enum:Start of the month;End of the month" Default="Start of the month">Start of the month</RelativeTo>
   <Color LocalizedTagName="Color" Default="Yellow" Tooltip="Specify color for this folder" Subtype="inline" Editor="inline;choosecolor" Type="enum:Yellow;Orange;Green;Cyan;Blue;Magenta">Yellow</Color>
   <AttachHierarchyInfo LocalizedTagName="Attach hierarchy info" Validation="Standard" Default="No" Tooltip="When set to yes, the name of this folder is stored in the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Type="bool">No</AttachHierarchyInfo>
   <IncludeFolderName LocalizedTagName="Add name at the top" Validation="Standard" Dependencyvalue="Yes" Tooltip="Set to yes to store the name of the folder at the top of the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Dependency="AttachHierarchyInfo" Type="bool" Default="No">No</IncludeFolderName>
   <AttachEmailAddresses LocalizedTagName="Attach email addresses" Validation="None" Default="" Tooltip="The specified email addresses are added to each job's email info as the job passes through the folder; see using email info for more details.&#xa;Email addresses are separated by a semicolon or by a newline" Subtype="inline" Editor="inline;sltextwithvar;description;mltextwithvar;scriptexp" Type="string"/>
   <AttachEmailBodyText LocalizedTagName="Attach email body text" Validation="None" Default="" Tooltip="The specified body text is added to each job's email info as the job passes through the folder; see using email info for more details." Subtype="inline" Editor="description;mltextwithvar;scriptexp" Type="string"/>
   <JobState LocalizedTagName="Attach job state" Validation="None" Validate="No" Default="" Tooltip="Enter a descriptive name for the state jobs are in when they pass this folder. This state can be used in the statistics view and be seen in a client application" Editor="inline;scriptexp;sltextwithvar" Type="string"/>
   <FlowStage LocalizedTagName="Flow stage (deprecated)" Validation="None" Validate="No" Default="" Tooltip="Deprecated. Please use the 'Refresh job info' element instead.&#xa;&#xa;Descriptive name for the flow stage that will be shown for the jobs on the Switch Web Portal." Editor="hide" Type="string"/>
   <SetJobPriority LocalizedTagName="Set job priority" Validation="None" Validate="No" Default="" Tooltip="If set to None, nothing happens. If set to any other value (including zero), the priority of each job is set to this new value as soon as the job arrives in the folder" Subtype="none" Editor="inline;none;scriptexp;sltextwithvar" Type="number"/>
   <SetJobPrivateData LocalizedTagName="Set job private data" Validation="None" Validate="No" Default="none" Tooltip="The private data to attach to the jobs passing this folder. Each private data item should be specified on a separate line by a string in the format 'key=value' (without quotes).&#xa;Note that keys cannot contain the character '=', but values can (the part before the first found '=' is used as the key)." Subtype="none" Editor="none;mltextwithvar" Type="string"/>
   <SafeMove LocalizedTagName="Safe move" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="When enabled, Switch will first copy the job to a temporary file before deleting it from the original location. In case of network permission problems, this option can be disabled to move the job immediately to its destination" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="Yes" DependencyCondition="Not-equals">Yes</SafeMove>
   <StripUnikName LocalizedTagName="Strip unique name" Validation="Standard" Tooltip="Strip the unique prefix added to job names for jobs entering this folder" Subtype="inline" Editor="inline" Type="bool" Default="No" UserManagedValue="No" ValueIsAutomanaged="Yes">Yes</StripUnikName>
   <DuplicateLogic LocalizedTagName="Duplicates" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines what happens when a job arrives with the same name as a job already residing in the folder" Subtype="inline" Editor="inline" Dependency="StripUnikName" Type="enum:Overwrite;Keep unique name;Add version number;Fail" Default="Overwrite">Overwrite</DuplicateLogic>
   <Separator LocalizedTagName="Separator" Validation="None" Dependencyvalue="Add version number" Tooltip="Defines separator to be added between filename and version number" Subtype="inline" Editor="inline" Dependency="DuplicateLogic" Type="string" Default=""/>
   <Width LocalizedTagName="Width" Validation="Standard" Dependencyvalue="Add version number" Tooltip="Defines width of the version number (not including separator)" Subtype="inline" Dependency="DuplicateLogic" Editor="inline" Format="[0-9]|10" Type="number" Default="1">1</Width>
   <MiniStat LocalizedTagName="Show in statistics" Validation="Standard" Default="No" Tooltip="Show this folder in the statistics view. This allows you to monitor the time jobs stay in this folder and look for processing bottlenecks" Subtype="inline" Editor="inline" Type="bool">No</MiniStat>
   <SkipTheseFolders LocalizedTagName="Ignore these subfolders" Validation="Standard" Default="No Folders" Tooltip="All subfolders that match the specified folder filter are ignored for the purpose of counting the number of jobs residing in this folder" Subtype="nofolders" Editor="nofolders;folderpatterns;regexp" Type="string">No Folders</SkipTheseFolders>
   <InjectedPath Default="" Editor="hide" Type="string"/>
   <LeaveOriginalsListPathExported Default="" Opaque="true" Editor="hide" Type="string"/>
   <LeaveOriginalsIgnoreUpdates LocalizedTagName="Ignore updates" Validation="Standard" Dependencyvalue="Yes" Tooltip="If set to yes, Switch processes a job only once, ignoring any changes to the job's file size or modification date after it was initially processed" Subtype="inline" Editor="inline" Dependency="LeaveOriginals" Type="bool" Default="No">No</LeaveOriginalsIgnoreUpdates>
   <Xpos Default="0" Editor="hide" Type="number">272</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">384</Ypos>
   <ElementIcon Editor="hide"/>
  </Fields>
 </Object>
 <Object LocalizedTagName="Problem jobs" Id="26" Icon="" Class="object">
  <Fields>
   <Type Editor="hide">ProblemFilesFolder</Type>
   <Category Editor="hide">producer</Category>
   <ConnectionType Editor="hide">Filter</ConnectionType>
   <OutgoingConnections Editor="hide">One</OutgoingConnections>
   <Name LocalizedTagName="Name" Validation="None" Validate="No" Tooltip="Name of the problem jobs folder in the design area" Editor="inline" Type="string">Problem jobs</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <ProblemFilesFolderScope LocalizedTagName="Handle problem jobs for" Validation="Standard" Default="This flow only" Tooltip="Specify the scope of problem jobs folder element" Subtype="inline" Editor="inline" Type="enum:This flow only;All flows">This flow only</ProblemFilesFolderScope>
   <ProblemFilesFolderEmails LocalizedTagName="Send alerts to" Validation="Standard" Dependencyvalue="This flow only" Tooltip="Specify email addresses that will receive alert messages about problem jobs.&#xa;Email addresses are separated by a semicolon or by a newline. If the value is Default, the addresses defined in the preference 'Send problem alerts to' will be used. If None is selected, then no alert messages will be sent.&#xa;&#xa;Note that alerts will be sent only in case they are enabled in the Switch preferences, i.e. the 'Problem job arrives' preference is set to Yes." Subtype="default" Editor="none;default;inline;sltextwithvar;description;mltextwithvar;scriptexp" Dependency="ProblemFilesFolderScope" Type="string" Default="Default">Default</ProblemFilesFolderEmails>
   <RetryCount LocalizedTagName="Retry count" Dependency="ProblemFilesFolderEmails" Type="number" Dependencyvalue="^Default$|^$" DependencyCondition="Does not match" Tooltip="The number of attempts in case of unsuccessful sending alerts (allowed values from 1 to 100)" Editor="inline" Format="^[1-9][0-9]?$|^100$">10</RetryCount>
   <RetryDelay LocalizedTagName="Retry delay (minutes)" Dependency="ProblemFilesFolderEmails" Type="number" Dependencyvalue="^Default$|^$" DependencyCondition="Does not match" Tooltip="Time interval in minutes between transfer attempts by email (allowed values from 1 to 120)" Editor="inline" Format="^[1-9][0-9]?$|^1[0-1][0-9]$|^120$">10</RetryDelay>
   <Xpos Default="0" Editor="hide" Type="number">80</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">224</Ypos>
   <ElementIcon Editor="hide"><![CDATA[iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAymlDQ1BDdXN0b20AABiVY2Bg3M4ABEwODAy5eSVFQe5OChGRUQoMSCAxubiAATdgZGD4dg1EMjBc1g0sYWPGoxYb4CwCWgikPwCxSDqYzcgCYidB2BIgdnlJQQmQrQNiJxcUgdhAFzPwFIUEOQPZPkC2QDoSOwmJnZJanAxkxwDZ0Qi/5c9nYLD4wsDAPBEhljSNgWF7OwODxB2EmMpCBgb+VgaGbZcRYp/9wf5lFDtUklpRAhLx03dkKEgsSoT7isnYCGIvLIyoCgBS8jEeCihelAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAL1JREFUWIXt1jEOgkAUhOEZJHoDCoMdXsALaEc8ijew8RzewcrEe1haU1iYAJ0Vkh0ba110Iya+v35kvmQbAOvfYz2ZbhyUD55dCWUbt6ukKC7BAVWaOQJ8dSjh6JrhPClP15CAyGccAEjMOGp2wiIOCuh4vKzG56080T6xTjN1/UhSAbD9eJzcvwUIlQNcpycIXQREvQIeCAMYwAAGMIAB/h0gwPU1LukWR+BaQC4o2H+eTwRF8vDNTes3uwP1uTNxPCt7owAAAABJRU5ErkJggg==]]></ElementIcon>
  </Fields>
 </Object>
 <Object LocalizedTagName="Export metadata" Id="27" Version="3.1" Class="object">
  <Fields>
   <Type Editor="hide">ExportMetadata</Type>
   <Category Editor="hide">processor</Category>
   <ConnectionType Editor="hide">TrafficLight</ConnectionType>
   <Name LocalizedTagName="Name" Validation="Standard" Tooltip="Name of the flow element" Subtype="inline" Editor="inline" Type="string">Export metadata</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <Xpos Default="0" Editor="hide" Type="number">368</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">304</Ypos>
   <ElementIcon Editor="hide"><![CDATA[[encoded data, 8896 characters]]]></ElementIcon>
   <LogDebugMessages LocalizedTagName="Log debug messages" Validation="None" Tooltip="Defines if an element should log debug messages. If 'Default' is chosen, global preference 'Log debug messages' is used." Subtype="inline" Editor="inline" Type="enum:Default;Yes" Validate="No" Default="Default" DetailedInfo="">Default</LogDebugMessages>
   <AbortTimeoutMinutes LocalizedTagName="Abort after (minutes)" Validation="None" Validate="No" Default="Default" Tooltip="If processing takes longer than this time, it is considered crashed or locked-up and it is aborted (0 means never abort). The default value can be set in the user preferences - Error Handling - Abort processes after (minutes)." Editor="inline;default" Type="number">Default</AbortTimeoutMinutes>
   <IncomingConnections RequireAtLeastOne="Yes" Editor="hide">Yes</IncomingConnections>
   <OutgoingConnections RequireAtLeastOne="Yes" DetailedInfo="" Editor="hide">Unlimited</OutgoingConnections>
   <DispositionInElementPane>0500000000</DispositionInElementPane>
   <MetadataDatasetName LocalizedTagName="Dataset name" Validation="Standard" Tooltip="The name of the dataset in which the specified metadata fields will be stored." Subtype="inline" UserDefined="true" Editor="inline" Type="string" Default="" DetailedInfo="">HP EPM Report</MetadataDatasetName>
   <MetadataFilenameBody LocalizedTagName="Filename body" Validation="Standard" Tooltip="How to determine what the file name of the generated metadata file will be, Default means Job name" Subtype="jobname" UserDefined="true" Editor="default;scriptexp;sltextwithvar" Type="string" Default="Default" DetailedInfo="">#jobname#</MetadataFilenameBody>
   <MetadataFilenameExtension LocalizedTagName="Filename extension" Validation="Standard" Tooltip="How to determine what the file extension of the generated metadata file will be, Default means Data model" Subtype="datamodel" UserDefined="true" Editor="inline;default;scriptexp;sltextwithvar" Type="string" Default="Default" DetailedInfo="">#datamodel#</MetadataFilenameExtension>
   <RemoveMetadata LocalizedTagName="Remove dataset" Validation="Standard" Tooltip="If set to 'Yes' then the job's dataset will be removed after the export" Subtype="inline" UserDefined="true" Editor="inline" Type="bool" Default="No" DetailedInfo="">No</RemoveMetadata>
  </Fields>
 </Object>
 <Object LocalizedTagName="Folder" Id="29" Icon="" Class="object">
  <Fields>
   <Type Editor="hide">Folder</Type>
   <Category Editor="hide">folder</Category>
   <Name LocalizedTagName="Name" Validation="Standard" Tooltip="Name of the folder in the design area" Subtype="inline" Editor="inline" Type="string">Final file</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <Path LocalizedTagName="Path" Validation="Standard" Tooltip="Path to the backing folder" Subtype="automanaged" Editor="automanaged;choosefolder;inline" Type="string">#automanaged#</Path>
   <LeaveOriginals LocalizedTagName="Leave originals in place" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, incoming jobs are left untouched in the folder" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</LeaveOriginals>
   <MinimumFileSize LocalizedTagName="Minimum file size (KB)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="Minimum filesize (KB) before Switch picks up the file or folder. Leave empty to set no minimum." Subtype="none" Editor="inline;none" Dependency="Path" Type="number" Validate="No" Default="" DependencyCondition="Not-equals"/>
   <ScanEvery LocalizedTagName="Scan every (seconds)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="The frequency with which this folder is scanned for newly arrived jobs" Subtype="default" Editor="inline;default" Dependency="Path" Type="number" Validate="No" Default="Default" DependencyCondition="Not-equals">Default</ScanEvery>
   <TimeOfDayWindow LocalizedTagName="Time-of-day window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain time of the day" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</TimeOfDayWindow>
   <AllowFromHour LocalizedTagName="Allow from (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowFromHour>
   <AllowToHour LocalizedTagName="Allow to (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowToHour>
   <DayOfWeekWindow LocalizedTagName="Day-of-week window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during certain days of the week" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfWeekWindow>
   <AllowFromDay LocalizedTagName="Allow from" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Monday">Monday</AllowFromDay>
   <AllowToDay LocalizedTagName="Allow to" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Sunday">Sunday</AllowToDay>
   <DayOfMonthWindow LocalizedTagName="Day-of-month window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain day of the month" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfMonthWindow>
   <Day LocalizedTagName="Day" Validation="Standard" Dependencyvalue="Yes" Tooltip="The day in the month during which to detect jobs, as a number in the range [1 . . 31]" Subtype="inline" Dependency="DayOfMonthWindow" Editor="inline" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Type="number" Default="1">1</Day>
   <RelativeTo LocalizedTagName="Relative to" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Subtype="inline" Editor="inline" Dependency="DayOfMonthWindow" Type="enum:Start of the month;End of the month" Default="Start of the month">Start of the month</RelativeTo>
   <Color LocalizedTagName="Color" Default="Yellow" Tooltip="Specify color for this folder" Subtype="inline" Editor="inline;choosecolor" Type="enum:Yellow;Orange;Green;Cyan;Blue;Magenta">Yellow</Color>
   <AttachHierarchyInfo LocalizedTagName="Attach hierarchy info" Validation="Standard" Default="No" Tooltip="When set to yes, the name of this folder is stored in the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Type="bool">No</AttachHierarchyInfo>
   <IncludeFolderName LocalizedTagName="Add name at the top" Validation="Standard" Dependencyvalue="Yes" Tooltip="Set to yes to store the name of the folder at the top of the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Dependency="AttachHierarchyInfo" Type="bool" Default="No">No</IncludeFolderName>
   <AttachEmailAddresses LocalizedTagName="Attach email addresses" Validation="None" Default="" Tooltip="The specified email addresses are added to each job's email info as the job passes through the folder; see using email info for more details.&#xa;Email addresses are separated by a semicolon or by a newline" Subtype="inline" Editor="inline;sltextwithvar;description;mltextwithvar;scriptexp" Type="string"/>
   <AttachEmailBodyText LocalizedTagName="Attach email body text" Validation="None" Default="" Tooltip="The specified body text is added to each job's email info as the job passes through the folder; see using email info for more details." Subtype="inline" Editor="description;mltextwithvar;scriptexp" Type="string"/>
   <JobState LocalizedTagName="Attach job state" Validation="None" Validate="No" Default="" Tooltip="Enter a descriptive name for the state jobs are in when they pass this folder. This state can be used in the statistics view and be seen in a client application" Editor="inline;scriptexp;sltextwithvar" Type="string"/>
   <FlowStage LocalizedTagName="Flow stage (deprecated)" Validation="None" Validate="No" Default="" Tooltip="Deprecated. Please use the 'Refresh job info' element instead.&#xa;&#xa;Descriptive name for the flow stage that will be shown for the jobs on the Switch Web Portal." Editor="hide" Type="string"/>
   <SetJobPriority LocalizedTagName="Set job priority" Validation="None" Validate="No" Default="" Tooltip="If set to None, nothing happens. If set to any other value (including zero), the priority of each job is set to this new value as soon as the job arrives in the folder" Subtype="none" Editor="inline;none;scriptexp;sltextwithvar" Type="number"/>
   <SetJobPrivateData LocalizedTagName="Set job private data" Validation="None" Validate="No" Default="none" Tooltip="The private data to attach to the jobs passing this folder. Each private data item should be specified on a separate line by a string in the format 'key=value' (without quotes).&#xa;Note that keys cannot contain the character '=', but values can (the part before the first found '=' is used as the key)." Subtype="none" Editor="none;mltextwithvar" Type="string"/>
   <SafeMove LocalizedTagName="Safe move" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="When enabled, Switch will first copy the job to a temporary file before deleting it from the original location. In case of network permission problems, this option can be disabled to move the job immediately to its destination" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="Yes" DependencyCondition="Not-equals">Yes</SafeMove>
   <StripUnikName LocalizedTagName="Strip unique name" Validation="Standard" Tooltip="Strip the unique prefix added to job names for jobs entering this folder" Subtype="inline" Editor="inline" Type="bool" Default="No" UserManagedValue="No" ValueIsAutomanaged="Yes">Yes</StripUnikName>
   <DuplicateLogic LocalizedTagName="Duplicates" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines what happens when a job arrives with the same name as a job already residing in the folder" Subtype="inline" Editor="inline" Dependency="StripUnikName" Type="enum:Overwrite;Keep unique name;Add version number;Fail" Default="Overwrite">Overwrite</DuplicateLogic>
   <Separator LocalizedTagName="Separator" Validation="None" Dependencyvalue="Add version number" Tooltip="Defines separator to be added between filename and version number" Subtype="inline" Editor="inline" Dependency="DuplicateLogic" Type="string" Default=""/>
   <Width LocalizedTagName="Width" Validation="Standard" Dependencyvalue="Add version number" Tooltip="Defines width of the version number (not including separator)" Subtype="inline" Dependency="DuplicateLogic" Editor="inline" Format="[0-9]|10" Type="number" Default="1">1</Width>
   <MiniStat LocalizedTagName="Show in statistics" Validation="Standard" Default="No" Tooltip="Show this folder in the statistics view. This allows you to monitor the time jobs stay in this folder and look for processing bottlenecks" Subtype="inline" Editor="inline" Type="bool">No</MiniStat>
   <SkipTheseFolders LocalizedTagName="Ignore these subfolders" Validation="Standard" Default="No Folders" Tooltip="All subfolders that match the specified folder filter are ignored for the purpose of counting the number of jobs residing in this folder" Subtype="nofolders" Editor="nofolders;folderpatterns;regexp" Type="string">No Folders</SkipTheseFolders>
   <InjectedPath Default="" Editor="hide" Type="string"/>
   <LeaveOriginalsListPathExported Default="" Opaque="true" Editor="hide" Type="string"/>
   <LeaveOriginalsIgnoreUpdates LocalizedTagName="Ignore updates" Validation="Standard" Dependencyvalue="Yes" Tooltip="If set to yes, Switch processes a job only once, ignoring any changes to the job's file size or modification date after it was initially processed" Subtype="inline" Editor="inline" Dependency="LeaveOriginals" Type="bool" Default="No">No</LeaveOriginalsIgnoreUpdates>
   <Xpos Default="0" Editor="hide" Type="number">464</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">304</Ypos>
   <ElementIcon Editor="hide"/>
  </Fields>
 </Object>
 <Object LocalizedTagName="" Id="30" Priority="" Class="connection">
  <Fields>
   <Type Editor="hide">TrafficLight</Type>
   <Name LocalizedTagName="Name" Validate="No" Default="" Tooltip="Name of the connection in the design area" Editor="inline" Type="string"/>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <CorneringFactor LocalizedTagName="Corner angle" Default="0" Tooltip="Connection cornering angle" Editor="inline" Type="number">0</CorneringFactor>
   <Sourceobject Editor="hide">27</Sourceobject>
   <Destobject Editor="hide">29</Destobject>
   <Color LocalizedTagName="Color" Default="Gray" Tooltip="Specify color for this connection" Subtype="inline" Editor="inline;choosecolor" Type="enum:Gray;Yellow;Green;Cyan;Blue;Magenta;Orange">Gray</Color>
   <TrafficType LocalizedTagName="Carry this type of jobs" Default="Data" Tooltip="Specify whether this connection should transport data jobs (output jobs) or log files (such as Preflight Reports, Distiller logs, etc...)" Editor="inline" Type="enum:Data;Log;Data with log">Data</TrafficType>
   <DatasetName LocalizedTagName="Dataset Name" Type="string" Dependencyvalue="Data with log" Tooltip="A name for the set of metadata picked up by this tool" Editor="inline" Dependency="TrafficType">Log</DatasetName>
   <Hold LocalizedTagName="Hold jobs" Default="No" Tooltip="Set to Yes to make this connection hold all jobs. Until this property is set to No again no jobs will flow through this connection" Editor="inline" Type="bool">No</Hold>
   <Success LocalizedTagName="Success out" Default="Yes" Editor="inline" Type="bool">Yes</Success>
   <Error LocalizedTagName="Error out" Type="bool" Default="Yes" AvailableFor="Data" Editor="inline">Yes</Error>
  </Fields>
 </Object>
 <Object LocalizedTagName="Folder" Id="31" Icon="" Class="object">
  <Fields>
   <Type Editor="hide">Folder</Type>
   <Category Editor="hide">folder</Category>
   <Name LocalizedTagName="Name" Validation="Standard" Tooltip="Name of the folder in the design area" Subtype="inline" Editor="inline" Type="string">Final report</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <Path LocalizedTagName="Path" Validation="Standard" Tooltip="Path to the backing folder" Subtype="automanaged" Editor="automanaged;choosefolder;inline" Type="string">#automanaged#</Path>
   <LeaveOriginals LocalizedTagName="Leave originals in place" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, incoming jobs are left untouched in the folder" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</LeaveOriginals>
   <MinimumFileSize LocalizedTagName="Minimum file size (KB)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="Minimum filesize (KB) before Switch picks up the file or folder. Leave empty to set no minimum." Subtype="none" Editor="inline;none" Dependency="Path" Type="number" Validate="No" Default="" DependencyCondition="Not-equals"/>
   <ScanEvery LocalizedTagName="Scan every (seconds)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="The frequency with which this folder is scanned for newly arrived jobs" Subtype="default" Editor="inline;default" Dependency="Path" Type="number" Validate="No" Default="Default" DependencyCondition="Not-equals">Default</ScanEvery>
   <TimeOfDayWindow LocalizedTagName="Time-of-day window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain time of the day" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</TimeOfDayWindow>
   <AllowFromHour LocalizedTagName="Allow from (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowFromHour>
   <AllowToHour LocalizedTagName="Allow to (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowToHour>
   <DayOfWeekWindow LocalizedTagName="Day-of-week window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during certain days of the week" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfWeekWindow>
   <AllowFromDay LocalizedTagName="Allow from" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Monday">Monday</AllowFromDay>
   <AllowToDay LocalizedTagName="Allow to" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Sunday">Sunday</AllowToDay>
   <DayOfMonthWindow LocalizedTagName="Day-of-month window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain day of the month" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfMonthWindow>
   <Day LocalizedTagName="Day" Validation="Standard" Dependencyvalue="Yes" Tooltip="The day in the month during which to detect jobs, as a number in the range [1 . . 31]" Subtype="inline" Dependency="DayOfMonthWindow" Editor="inline" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Type="number" Default="1">1</Day>
   <RelativeTo LocalizedTagName="Relative to" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Subtype="inline" Editor="inline" Dependency="DayOfMonthWindow" Type="enum:Start of the month;End of the month" Default="Start of the month">Start of the month</RelativeTo>
   <Color LocalizedTagName="Color" Default="Yellow" Tooltip="Specify color for this folder" Subtype="inline" Editor="inline;choosecolor" Type="enum:Yellow;Orange;Green;Cyan;Blue;Magenta">Yellow</Color>
   <AttachHierarchyInfo LocalizedTagName="Attach hierarchy info" Validation="Standard" Default="No" Tooltip="When set to yes, the name of this folder is stored in the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Type="bool">No</AttachHierarchyInfo>
   <IncludeFolderName LocalizedTagName="Add name at the top" Validation="Standard" Dependencyvalue="Yes" Tooltip="Set to yes to store the name of the folder at the top of the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Dependency="AttachHierarchyInfo" Type="bool" Default="No">No</IncludeFolderName>
   <AttachEmailAddresses LocalizedTagName="Attach email addresses" Validation="None" Default="" Tooltip="The specified email addresses are added to each job's email info as the job passes through the folder; see using email info for more details.&#xa;Email addresses are separated by a semicolon or by a newline" Subtype="inline" Editor="inline;sltextwithvar;description;mltextwithvar;scriptexp" Type="string"/>
   <AttachEmailBodyText LocalizedTagName="Attach email body text" Validation="None" Default="" Tooltip="The specified body text is added to each job's email info as the job passes through the folder; see using email info for more details." Subtype="inline" Editor="description;mltextwithvar;scriptexp" Type="string"/>
   <JobState LocalizedTagName="Attach job state" Validation="None" Validate="No" Default="" Tooltip="Enter a descriptive name for the state jobs are in when they pass this folder. This state can be used in the statistics view and be seen in a client application" Editor="inline;scriptexp;sltextwithvar" Type="string"/>
   <FlowStage LocalizedTagName="Flow stage (deprecated)" Validation="None" Validate="No" Default="" Tooltip="Deprecated. Please use the 'Refresh job info' element instead.&#xa;&#xa;Descriptive name for the flow stage that will be shown for the jobs on the Switch Web Portal." Editor="hide" Type="string"/>
   <SetJobPriority LocalizedTagName="Set job priority" Validation="None" Validate="No" Default="" Tooltip="If set to None, nothing happens. If set to any other value (including zero), the priority of each job is set to this new value as soon as the job arrives in the folder" Subtype="none" Editor="inline;none;scriptexp;sltextwithvar" Type="number"/>
   <SetJobPrivateData LocalizedTagName="Set job private data" Validation="None" Validate="No" Default="none" Tooltip="The private data to attach to the jobs passing this folder. Each private data item should be specified on a separate line by a string in the format 'key=value' (without quotes).&#xa;Note that keys cannot contain the character '=', but values can (the part before the first found '=' is used as the key)." Subtype="none" Editor="none;mltextwithvar" Type="string"/>
   <SafeMove LocalizedTagName="Safe move" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="When enabled, Switch will first copy the job to a temporary file before deleting it from the original location. In case of network permission problems, this option can be disabled to move the job immediately to its destination" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="Yes" DependencyCondition="Not-equals">Yes</SafeMove>
   <StripUnikName LocalizedTagName="Strip unique name" Validation="Standard" Tooltip="Strip the unique prefix added to job names for jobs entering this folder" Subtype="inline" Editor="inline" Type="bool" Default="No" UserManagedValue="No" ValueIsAutomanaged="Yes">Yes</StripUnikName>
   <DuplicateLogic LocalizedTagName="Duplicates" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines what happens when a job arrives with the same name as a job already residing in the folder" Subtype="inline" Editor="inline" Dependency="StripUnikName" Type="enum:Overwrite;Keep unique name;Add version number;Fail" Default="Overwrite">Overwrite</DuplicateLogic>
   <Separator LocalizedTagName="Separator" Validation="None" Dependencyvalue="Add version number" Tooltip="Defines separator to be added between filename and version number" Subtype="inline" Editor="inline" Dependency="DuplicateLogic" Type="string" Default=""/>
   <Width LocalizedTagName="Width" Validation="Standard" Dependencyvalue="Add version number" Tooltip="Defines width of the version number (not including separator)" Subtype="inline" Dependency="DuplicateLogic" Editor="inline" Format="[0-9]|10" Type="number" Default="1">1</Width>
   <MiniStat LocalizedTagName="Show in statistics" Validation="Standard" Default="No" Tooltip="Show this folder in the statistics view. This allows you to monitor the time jobs stay in this folder and look for processing bottlenecks" Subtype="inline" Editor="inline" Type="bool">No</MiniStat>
   <SkipTheseFolders LocalizedTagName="Ignore these subfolders" Validation="Standard" Default="No Folders" Tooltip="All subfolders that match the specified folder filter are ignored for the purpose of counting the number of jobs residing in this folder" Subtype="nofolders" Editor="nofolders;folderpatterns;regexp" Type="string">No Folders</SkipTheseFolders>
   <InjectedPath Default="" Editor="hide" Type="string"/>
   <LeaveOriginalsListPathExported Default="" Opaque="true" Editor="hide" Type="string"/>
   <LeaveOriginalsIgnoreUpdates LocalizedTagName="Ignore updates" Validation="Standard" Dependencyvalue="Yes" Tooltip="If set to yes, Switch processes a job only once, ignoring any changes to the job's file size or modification date after it was initially processed" Subtype="inline" Editor="inline" Dependency="LeaveOriginals" Type="bool" Default="No">No</LeaveOriginalsIgnoreUpdates>
   <Xpos Default="0" Editor="hide" Type="number">464</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">384</Ypos>
   <ElementIcon Editor="hide"/>
  </Fields>
 </Object>
 <Object LocalizedTagName="" Id="32" Priority="" Class="connection">
  <Fields>
   <Type Editor="hide">TrafficLight</Type>
   <Name LocalizedTagName="Name" Validate="No" Default="" Tooltip="Name of the connection in the design area" Editor="inline" Type="string"/>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <CorneringFactor LocalizedTagName="Corner angle" Default="0" Tooltip="Connection cornering angle" Subtype="inline" Editor="inline" Type="number">-90</CorneringFactor>
   <Sourceobject Editor="hide">27</Sourceobject>
   <Destobject Editor="hide">31</Destobject>
   <Color LocalizedTagName="Color" Default="Gray" Tooltip="Specify color for this connection" Subtype="inline" Editor="inline;choosecolor" Type="enum:Gray;Yellow;Green;Cyan;Blue;Magenta;Orange">Gray</Color>
   <TrafficType LocalizedTagName="Carry this type of jobs" Default="Data" Tooltip="Specify whether this connection should transport data jobs (output jobs) or log files (such as Preflight Reports, Distiller logs, etc...)" Editor="inline" Type="enum:Data;Log;Data with log">Log</TrafficType>
   <DatasetName LocalizedTagName="Dataset Name" Type="string" Dependencyvalue="Data with log" Tooltip="A name for the set of metadata picked up by this tool" Editor="inline" Dependency="TrafficType">Log</DatasetName>
   <Hold LocalizedTagName="Hold jobs" Default="No" Tooltip="Set to Yes to make this connection hold all jobs. Until this property is set to No again no jobs will flow through this connection" Editor="inline" Type="bool">No</Hold>
   <Success LocalizedTagName="Success out" Default="Yes" Editor="inline" Type="bool">Yes</Success>
   <Error LocalizedTagName="Error out" Type="bool" Default="Yes" AvailableFor="Data" Editor="inline">Yes</Error>
  </Fields>
 </Object>
 <Object LocalizedTagName="Folder" Id="33" Icon="" Class="object">
  <Fields>
   <Type Editor="hide">Folder</Type>
   <Category Editor="hide">folder</Category>
   <Name LocalizedTagName="Name" Validation="Standard" Tooltip="Name of the folder in the design area" Subtype="inline" Editor="inline" Type="string">Black and white</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <Path LocalizedTagName="Path" Validation="Standard" Tooltip="Path to the backing folder" Subtype="automanaged" Editor="automanaged;choosefolder;inline" Type="string">#automanaged#</Path>
   <LeaveOriginals LocalizedTagName="Leave originals in place" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, incoming jobs are left untouched in the folder" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</LeaveOriginals>
   <MinimumFileSize LocalizedTagName="Minimum file size (KB)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="Minimum filesize (KB) before Switch picks up the file or folder. Leave empty to set no minimum." Subtype="none" Editor="inline;none" Dependency="Path" Type="number" Validate="No" Default="" DependencyCondition="Not-equals"/>
   <ScanEvery LocalizedTagName="Scan every (seconds)" Validation="None" Dependencyvalue="#automanaged#" Tooltip="The frequency with which this folder is scanned for newly arrived jobs" Subtype="default" Editor="inline;default" Dependency="Path" Type="number" Validate="No" Default="Default" DependencyCondition="Not-equals">Default</ScanEvery>
   <TimeOfDayWindow LocalizedTagName="Time-of-day window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain time of the day" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</TimeOfDayWindow>
   <AllowFromHour LocalizedTagName="Allow from (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowFromHour>
   <AllowToHour LocalizedTagName="Allow to (hh:mm)" Validation="Standard" Dependencyvalue="Yes" Tooltip="The time-of-day window during which to detect jobs" Subtype="inline" Editor="inline" Dependency="TimeOfDayWindow" Type="time" Default="00:00">00:00</AllowToHour>
   <DayOfWeekWindow LocalizedTagName="Day-of-week window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during certain days of the week" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfWeekWindow>
   <AllowFromDay LocalizedTagName="Allow from" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Monday">Monday</AllowFromDay>
   <AllowToDay LocalizedTagName="Allow to" Validation="Standard" Dependencyvalue="Yes" Tooltip="The days of the week during which to detect jobs" Subtype="inline" Editor="inline" Dependency="DayOfWeekWindow" Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" Default="Sunday">Sunday</AllowToDay>
   <DayOfMonthWindow LocalizedTagName="Day-of-month window" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="If set to yes, the folder detects (and moves) newly arrived jobs only during a certain day of the month" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="No" DependencyCondition="Not-equals">No</DayOfMonthWindow>
   <Day LocalizedTagName="Day" Validation="Standard" Dependencyvalue="Yes" Tooltip="The day in the month during which to detect jobs, as a number in the range [1 . . 31]" Subtype="inline" Dependency="DayOfMonthWindow" Editor="inline" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Type="number" Default="1">1</Day>
   <RelativeTo LocalizedTagName="Relative to" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Subtype="inline" Editor="inline" Dependency="DayOfMonthWindow" Type="enum:Start of the month;End of the month" Default="Start of the month">Start of the month</RelativeTo>
   <Color LocalizedTagName="Color" Default="Yellow" Tooltip="Specify color for this folder" Subtype="inline" Editor="inline;choosecolor" Type="enum:Yellow;Orange;Green;Cyan;Blue;Magenta">Yellow</Color>
   <AttachHierarchyInfo LocalizedTagName="Attach hierarchy info" Validation="Standard" Default="No" Tooltip="When set to yes, the name of this folder is stored in the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Type="bool">No</AttachHierarchyInfo>
   <IncludeFolderName LocalizedTagName="Add name at the top" Validation="Standard" Dependencyvalue="Yes" Tooltip="Set to yes to store the name of the folder at the top of the hierarchy section of the job ticket for processed jobs" Subtype="inline" Editor="inline" Dependency="AttachHierarchyInfo" Type="bool" Default="No">No</IncludeFolderName>
   <AttachEmailAddresses LocalizedTagName="Attach email addresses" Validation="None" Default="" Tooltip="The specified email addresses are added to each job's email info as the job passes through the folder; see using email info for more details.&#xa;Email addresses are separated by a semicolon or by a newline" Subtype="inline" Editor="inline;sltextwithvar;description;mltextwithvar;scriptexp" Type="string"/>
   <AttachEmailBodyText LocalizedTagName="Attach email body text" Validation="None" Default="" Tooltip="The specified body text is added to each job's email info as the job passes through the folder; see using email info for more details." Subtype="inline" Editor="description;mltextwithvar;scriptexp" Type="string"/>
   <JobState LocalizedTagName="Attach job state" Validation="None" Validate="No" Default="" Tooltip="Enter a descriptive name for the state jobs are in when they pass this folder. This state can be used in the statistics view and be seen in a client application" Editor="inline;scriptexp;sltextwithvar" Type="string"/>
   <FlowStage LocalizedTagName="Flow stage (deprecated)" Validation="None" Validate="No" Default="" Tooltip="Deprecated. Please use the 'Refresh job info' element instead.&#xa;&#xa;Descriptive name for the flow stage that will be shown for the jobs on the Switch Web Portal." Editor="hide" Type="string"/>
   <SetJobPriority LocalizedTagName="Set job priority" Validation="None" Validate="No" Default="" Tooltip="If set to None, nothing happens. If set to any other value (including zero), the priority of each job is set to this new value as soon as the job arrives in the folder" Subtype="none" Editor="inline;none;scriptexp;sltextwithvar" Type="number"/>
   <SetJobPrivateData LocalizedTagName="Set job private data" Validation="None" Validate="No" Default="none" Tooltip="The private data to attach to the jobs passing this folder. Each private data item should be specified on a separate line by a string in the format 'key=value' (without quotes).&#xa;Note that keys cannot contain the character '=', but values can (the part before the first found '=' is used as the key)." Subtype="none" Editor="none;mltextwithvar" Type="string"/>
   <SafeMove LocalizedTagName="Safe move" Validation="Standard" Dependencyvalue="#automanaged#" Tooltip="When enabled, Switch will first copy the job to a temporary file before deleting it from the original location. In case of network permission problems, this option can be disabled to move the job immediately to its destination" Subtype="inline" Editor="inline" Dependency="Path" Type="bool" Default="Yes" DependencyCondition="Not-equals">Yes</SafeMove>
   <StripUnikName LocalizedTagName="Strip unique name" Validation="Standard" Tooltip="Strip the unique prefix added to job names for jobs entering this folder" Subtype="inline" Editor="inline" Type="bool" Default="No" UserManagedValue="No" ValueIsAutomanaged="Yes">Yes</StripUnikName>
   <DuplicateLogic LocalizedTagName="Duplicates" Validation="Standard" Dependencyvalue="Yes" Tooltip="Determines what happens when a job arrives with the same name as a job already residing in the folder" Subtype="inline" Editor="inline" Dependency="StripUnikName" Type="enum:Overwrite;Keep unique name;Add version number;Fail" Default="Overwrite">Overwrite</DuplicateLogic>
   <Separator LocalizedTagName="Separator" Validation="None" Dependencyvalue="Add version number" Tooltip="Defines separator to be added between filename and version number" Subtype="inline" Editor="inline" Dependency="DuplicateLogic" Type="string" Default=""/>
   <Width LocalizedTagName="Width" Validation="Standard" Dependencyvalue="Add version number" Tooltip="Defines width of the version number (not including separator)" Subtype="inline" Dependency="DuplicateLogic" Editor="inline" Format="[0-9]|10" Type="number" Default="1">1</Width>
   <MiniStat LocalizedTagName="Show in statistics" Validation="Standard" Default="No" Tooltip="Show this folder in the statistics view. This allows you to monitor the time jobs stay in this folder and look for processing bottlenecks" Subtype="inline" Editor="inline" Type="bool">No</MiniStat>
   <SkipTheseFolders LocalizedTagName="Ignore these subfolders" Validation="Standard" Default="No Folders" Tooltip="All subfolders that match the specified folder filter are ignored for the purpose of counting the number of jobs residing in this folder" Subtype="nofolders" Editor="nofolders;folderpatterns;regexp" Type="string">No Folders</SkipTheseFolders>
   <InjectedPath Default="" Editor="hide" Type="string"/>
   <LeaveOriginalsListPathExported Default="" Opaque="true" Editor="hide" Type="string"/>
   <LeaveOriginalsIgnoreUpdates LocalizedTagName="Ignore updates" Validation="Standard" Dependencyvalue="Yes" Tooltip="If set to yes, Switch processes a job only once, ignoring any changes to the job's file size or modification date after it was initially processed" Subtype="inline" Editor="inline" Dependency="LeaveOriginals" Type="bool" Default="No">No</LeaveOriginalsIgnoreUpdates>
   <Xpos Default="0" Editor="hide" Type="number">272</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">224</Ypos>
   <ElementIcon Editor="hide"/>
  </Fields>
 </Object>
 <Object LocalizedTagName="" Id="63" Priority="" Class="connection">
  <Fields>
   <Type Editor="hide">Filter</Type>
   <Name LocalizedTagName="Name" Validate="No" Default="" Tooltip="Name of the connection in the design area" Editor="inline" Type="string"/>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <Straightline LocalizedTagName="Draw as straight line" Default="No" Tooltip="Set to Yes if this connection should be drawn as a straight line between the flow elements" Editor="inline" Type="bool">Yes</Straightline>
   <CorneringFactor LocalizedTagName="Corner angle" Default="0" Tooltip="Connection cornering angle" Subtype="inline" Editor="hide" Type="number">0</CorneringFactor>
   <Sourceobject Editor="hide">2</Sourceobject>
   <Destobject Editor="hide">27</Destobject>
   <Color LocalizedTagName="Color" Default="Gray" Tooltip="Specify color for this connection" Subtype="inline" Editor="inline;choosecolor" Type="enum:Gray;Yellow;Green;Cyan;Blue;Magenta;Orange">Gray</Color>
   <Hold LocalizedTagName="Hold jobs" Default="No" Tooltip="Set to Yes to make this connection hold all jobs. Until this property is set to No again no jobs will flow through this connection" Subtype="inline" Editor="inline" Type="bool">No</Hold>
   <IncludeMask LocalizedTagName="Include these jobs" Validate="Yes" Default="All Files" Tooltip="Specify which jobs can flow through this connection. Jobs can be filtered on job name, job type and using regular expressions." Subtype="allfiles" Editor="allfiles;allotherfiles;types;filepatterns;regexp;scriptexp;conditionwithvar" Type="string">All Files</IncludeMask>
   <ExcludeMask LocalizedTagName="Exclude these jobs" Validate="Yes" Default="No Files" Tooltip="Specify which jobs cannot flow through this connection. Jobs can be filtered on job name, job type and using regular expressions." Subtype="nofiles" Editor="nofiles;types;filepatterns;regexp;scriptexp;conditionwithvar" Type="string">No Files</ExcludeMask>
  </Fields>
 </Object>
 <Object LocalizedTagName="HP EPM Preflight" Id="64" Version="6" Class="object">
  <Fields>
   <Type Editor="hide">HP_EPM_Preflight</Type>
   <Category Editor="hide">processor</Category>
   <ConnectionType Editor="hide">Move</ConnectionType>
   <Name LocalizedTagName="Name" Tooltip="Name of the flow element" Editor="inline" Type="string">HP EPM Preflight</Name>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Tooltip="Description of the flow element" Editor="description" Type="string"/>
   <Xpos Default="0" Editor="hide" Type="number">176</Xpos>
   <Ypos Default="0" Editor="hide" Type="number">304</Ypos>
   <ElementIcon Editor="hide"><![CDATA[[encoded data, 7896 characters]]]></ElementIcon>
   <IncomingConnections RequireAtLeastOne="Yes" Editor="hide">Yes</IncomingConnections>
   <OutgoingConnections RequireAtLeastOne="Yes" DetailedInfo="" Editor="hide">Unlimited</OutgoingConnections>
   <PageSelection LocalizedTagName="Page selection" Validation="Standard" Default="All pages" Tooltip="Choose whether all pages, only a page range or a random sample of pages should be preflighted.&#xa;&#xa;The page selection is used for all checks except for the black pages check. That one requires the use of &quot;All pages&quot;.&#xa;" DetailedInfo="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Type="enum:All pages;Page range;Random sample">All pages</PageSelection>
   <PageRange LocalizedTagName="Page range" Validation="Standard" Dependencyvalue="Page range" Tooltip="Ranges are defined as in PitStop:&#xa;1-4&#xa;1-4,9-12&#xa;3-R3&#xa;" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="PageSelection" Type="string" Default="1-r1" DependencyCondition="Equals" DetailedInfo="">1-r1</PageRange>
   <SamplePercentage LocalizedTagName="Sample percentage" Validation="Custom" Dependencyvalue="Random sample" Tooltip="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="PageSelection" Type="number" Default="25" DependencyCondition="Equals" DetailedInfo="">25</SamplePercentage>
   <DownSampleResolution LocalizedTagName="Downsampling resolution" Validation="Custom" Default="" Tooltip="Some of the checks require the pages of the job to be rendered. The 'None' option means that the images will be rendered with their original resolution. When specifying a number the images will be downsampled first to this value and this can lead to a considerable speed improvement. The value must lie between 50 and 200." DetailedInfo="" Subtype="none" Editor="inline;sltextwithvar;scriptexp;none" Type="number"/>
   <RestrictToPageBox LocalizedTagName="Restrict to page box" Validation="Standard" Default="Trim box" Tooltip="" DetailedInfo="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Type="enum:Media box;Crop box;Bleed box;Trim box;Art box;">Trim box</RestrictToPageBox>
   <SpotColorCheck LocalizedTagName="Perform spot color check" Validation="Standard" Default="Yes" Tooltip="This property defines whether or not spot colors should be checked. It is possible to allow only certain spot colors (white list) or not to allow certain spot colors (black list). Technical spot colors can be ignored altogether." DetailedInfo="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Type="bool">Yes</SpotColorCheck>
   <SpotColorCheckMode LocalizedTagName="Spot color check mode" Validation="Standard" Dependencyvalue="Yes" Tooltip="This property determines whether the list of spot colors will be considered to be a list of allowed colors (white list) or a list of unwanted colors (black list).&#xa;&#xa;The white list can be silently extended by &quot;safe&quot; colors; these are colors of which the alternate color space does not contain any black.&#xa;" Subtype="inline" Editor="inline" Dependency="SpotColorCheck" Type="enum:White list;White list plus safe colors;Black list;Black list plus unsafe colors;" Default="White list plus safe colors" DependencyCondition="Equals" DetailedInfo="">Black list</SpotColorCheckMode>
   <SpotColorsList LocalizedTagName="List of spot colors" Validation="None" Dependencyvalue="Yes" Tooltip="The list of spot colors can be defined by their full names or by using regular expressions. If you want a special treatment of eg Pantone 185 in all its variations you can define it as:&#xa;PANTONE\s185\s.+&#xa;" Subtype="description" Editor="mltextwithvar" Dependency="SpotColorCheck" Type="string" Default="" DependencyCondition="Equals" DetailedInfo="">EPMSpot</SpotColorsList>
   <TechnicalSpotColors LocalizedTagName="List of technical spot colors to be ignored" Validation="None" Dependencyvalue="Yes" Tooltip="This property defines a list of colors that should be ignored for the EPM check altogether, eg names of spot colors for dieshapes or dimension lines. These names can also be regular expressions.&#xa;" Subtype="description" Editor="mltextwithvar" Dependency="SpotColorCheck" Type="string" Default="" DependencyCondition="Equals" DetailedInfo="">cut
crease
CutContour
</TechnicalSpotColors>
   <SmallObjectsCheck LocalizedTagName="Perform small black objects check" Validation="Standard" Default="Yes" Tooltip="This check detects the presence of small black objects (thin lines and small texts) inside the trim box. Lines thinner than 0.1mm and with a length between 3mm and 8mm will be ignored as these are probably trim or fold lines." DetailedInfo="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Type="bool">Yes</SmallObjectsCheck>
   <ThinnestBlackLines LocalizedTagName="Smallest black line thickness (default mm)" Validation="Custom" Dependencyvalue="Yes" Tooltip="This property defines the minimum thickness of black lines. Note that colored lines are NOT checked.&#xa;&#xa;To avoid trim marks causing the check to fail, only lines inside the trim box are checked and thin stroked lines with a length between 3mm and 8mm are ignored.&#xa;" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="SmallObjectsCheck" Type="string" Default="0.2mm" DependencyCondition="Equals" DetailedInfo="">0.2mm</ThinnestBlackLines>
   <SmallestBlackText LocalizedTagName="Smallest black text (pt)" Validation="Custom" Dependencyvalue="Yes" Tooltip="This property defines the minimum point size of black texts. Note that colored texts are NOT checked.&#xa;" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="SmallObjectsCheck" Type="string" Default="6" DependencyCondition="Equals" DetailedInfo="">6</SmallestBlackText>
   <BlackPagesCheck LocalizedTagName="Perform black pages check" Validation="Custom" Default="Yes" Tooltip="Black and white pages generate 1 click when printed in CMYK mode, but 3 clicks when printed in EPM mode. Jobs with a certain amount of black and white pages are therefore better printed in CMYK.&#xa;" DetailedInfo="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Type="bool">Yes</BlackPagesCheck>
   <BlackPagesFailMode LocalizedTagName="Fail EPM if" Validation="Standard" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline" Dependency="BlackPagesCheck" Type="enum:the number of black pages is above the fail value;the percentage of black pages is above the fail value" Default="the percentage of black pages is above the fail value" DependencyCondition="Equals" DetailedInfo="">the percentage of black pages is above the fail value</BlackPagesFailMode>
   <BlackPagesFailValue LocalizedTagName="Fail value" Validation="Standard" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="BlackPagesCheck" Type="number" Default="33" DependencyCondition="Equals" DetailedInfo="">33</BlackPagesFailValue>
   <IgnoreSmallColorAreas LocalizedTagName="Ignore small color areas" Validation="Standard" Dependencyvalue="Yes" Tooltip="Setting this property to Yes means that color pages with a small amount of color will be counted as black and white pages; they will NOT be converted." Subtype="inline" Editor="inline" Dependency="BlackPagesCheck" Type="bool" Default="No" DependencyCondition="Equals" DetailedInfo="">Yes</IgnoreSmallColorAreas>
   <SmallColorAreasPercentage LocalizedTagName="Percentage of the page area" Validation="Custom" Dependencyvalue="Yes" Tooltip="When the color surface of a page is above this value it will be counted as a color page, otherwise as a black and white page." Subtype="inline" Editor="inline" Dependency="IgnoreSmallColorAreas" Type="number" Default="5" DependencyCondition="Equals" DetailedInfo="">5</SmallColorAreasPercentage>
   <ConvertToDeviceGray LocalizedTagName="Convert black pages to DeviceGray" Validation="Standard" Dependencyvalue="Yes" Tooltip="This property should be set to Yes if the job has to be suited for printing in EPM+ mode." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="BlackPagesCheck" Type="bool" Default="No" DependencyCondition="Equals" DetailedInfo="">No</ConvertToDeviceGray>
   <RichBlackCheck LocalizedTagName="Perform rich black check" Validation="Standard" Default="No" Tooltip="Set this property to Yes if jobs with rich black content should fail for EPM." DetailedInfo="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Type="bool">Yes</RichBlackCheck>
   <MinimumCyan LocalizedTagName="Minimum cyan value" Validation="Standard" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="RichBlackCheck" Type="number" Default="30" DependencyCondition="Equals" DetailedInfo="">30</MinimumCyan>
   <MaximumCyan LocalizedTagName="Maximum cyan value" Validation="Standard" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="RichBlackCheck" Type="number" Default="60" DependencyCondition="Equals" DetailedInfo="">60</MaximumCyan>
   <MinimumMagenta LocalizedTagName="Minimum magenta value" Validation="Standard" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="RichBlackCheck" Type="number" Default="0" DependencyCondition="Equals" DetailedInfo="">0</MinimumMagenta>
   <MaximumMagenta LocalizedTagName="Maximum magenta value" Validation="Standard" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="RichBlackCheck" Type="number" Default="0" DependencyCondition="Equals" DetailedInfo="">0</MaximumMagenta>
   <MinimumYellow LocalizedTagName="Minimum yellow value" Validation="Standard" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="RichBlackCheck" Type="number" Default="0" DependencyCondition="Equals" DetailedInfo="">0</MinimumYellow>
   <MaximumYellow LocalizedTagName="Maximum yellow value" Validation="Standard" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="RichBlackCheck" Type="number" Default="0" DependencyCondition="Equals" DetailedInfo="">0</MaximumYellow>
   <RichBlackFailValue LocalizedTagName="Fail EPM if the rich black coverage is above (%)" Validation="Custom" Dependencyvalue="Yes" Tooltip="When the surface area of the rich black is above this percentage of the page area, the job will fail for EPM." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="RichBlackCheck" Type="number" Default="10" DependencyCondition="Equals" DetailedInfo="">10</RichBlackFailValue>
   <InkCoverageCheck LocalizedTagName="Perform ink coverage check" Validation="Standard" Default="No" Tooltip="When set to Yes the job will be checked to see if there are pages with an ink coverage that is higher than the one specified." DetailedInfo="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Type="bool">Yes</InkCoverageCheck>
   <MaximumInkCoverage LocalizedTagName="Maximum ink coverage (%)" Validation="Standard" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="InkCoverageCheck" Type="number" Default="320" DependencyCondition="Equals" DetailedInfo="">320</MaximumInkCoverage>
   <CoverageSmallAreas LocalizedTagName="Ignore areas smaller than (default mm)" Validation="Custom" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline" Dependency="InkCoverageCheck" Type="string" Default="20mm" DependencyCondition="Equals" DetailedInfo="">20mm</CoverageSmallAreas>
   <DeltaECheck LocalizedTagName="Perform deltaE check" Validation="Standard" Default="Yes" Tooltip="When set to Yes the job will be checked against the EPM color space of the press." DetailedInfo="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Type="bool">Yes</DeltaECheck>
   <DeltaE_CMYK_DeviceLink LocalizedTagName="DeltaE CMYK device link" Validation="Custom" Dependencyvalue="Yes" Tooltip="Choose the matching device link profile that was created with the HP EPM Device Link Creator." Subtype="choosefile" Editor="choosefile;sltextwithvar;scriptexp" Dependency="DeltaECheck" Type="string" Default="" DependencyCondition="Equals" DetailedInfo=""/>
   <DeltaE_RGB_DeviceLink LocalizedTagName="DeltaE RGB device link" Validation="Custom" Dependencyvalue="Yes" Tooltip="Choose the matching device link profile that was created with the HP EPM Device Link Creator." Subtype="choosefile" Editor="choosefile;sltextwithvar;scriptexp" Dependency="DeltaECheck" Type="string" Default="" DependencyCondition="Equals" DetailedInfo=""/>
   <DeltaEValue LocalizedTagName="Maximum deltaE deviation" Validation="Custom" Dependencyvalue="Yes" Tooltip="Specify a value between 1 and 9." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="DeltaECheck" Type="number" Default="6" DependencyCondition="Equals" DetailedInfo="">6</DeltaEValue>
   <DeltaESmallAreas LocalizedTagName="Ignore areas smaller than (default mm)" Validation="Custom" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline" Dependency="DeltaECheck" Type="string" Default="20mm" DependencyCondition="Equals" DetailedInfo="">20mm</DeltaESmallAreas>
   <DeltaCCheck LocalizedTagName="Perform deltaC check" Validation="Standard" Default="Yes" Tooltip="When set to Yes the job will be checked against the EPM color space of the press." DetailedInfo="" Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Type="bool">Yes</DeltaCCheck>
   <DeltaC_CMYK_DeviceLink LocalizedTagName="DeltaC CMYK device link" Validation="Custom" Dependencyvalue="Yes" Tooltip="Choose the matching device link profile that was created with the HP EPM Device Link Creator." Subtype="choosefile" Editor="choosefile;sltextwithvar;scriptexp" Dependency="DeltaCCheck" Type="string" Default="" DependencyCondition="Equals" DetailedInfo=""/>
   <DeltaC_RGB_DeviceLink LocalizedTagName="DeltaC RGB device link" Validation="Custom" Dependencyvalue="Yes" Tooltip="Choose the matching device link profile that was created with the HP EPM Device Link Creator." Subtype="choosefile" Editor="choosefile;sltextwithvar;scriptexp" Dependency="DeltaCCheck" Type="string" Default="" DependencyCondition="Equals" DetailedInfo=""/>
   <IgnoreBlackText LocalizedTagName="Ignore black text" Validation="Standard" Dependencyvalue="Yes" Tooltip="When set to Yes black text will be ignored for the deltaC check." Subtype="inline" Editor="inline" Dependency="DeltaCCheck" Type="bool" Default="Yes" DependencyCondition="Equals" DetailedInfo="">Yes</IgnoreBlackText>
   <DeltaCValue LocalizedTagName="DeltaC value" Validation="Custom" Dependencyvalue="Yes" Tooltip="Specify a value between 1 and 9." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="DeltaCCheck" Type="number" Default="6" DependencyCondition="Equals" DetailedInfo="">6</DeltaCValue>
   <DeltaCSmallAreas LocalizedTagName="Ignore areas smaller than (default mm)" Validation="Custom" Dependencyvalue="Yes" Tooltip="" Subtype="inline" Editor="inline" Dependency="DeltaCCheck" Type="string" Default="20mm" DependencyCondition="Equals" DetailedInfo="">20mm</DeltaCSmallAreas>
  </Fields>
 </Object>
 <Object LocalizedTagName="" Id="65" Priority="" Class="connection">
  <Fields>
   <Type Editor="hide">Filter</Type>
   <Name LocalizedTagName="Name" Validate="No" Default="" Tooltip="Name of the connection in the design area" Editor="inline" Type="string"/>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <Straightline LocalizedTagName="Draw as straight line" Default="No" Tooltip="Set to Yes if this connection should be drawn as a straight line between the flow elements" Editor="inline" Type="bool">Yes</Straightline>
   <CorneringFactor LocalizedTagName="Corner angle" Default="0" Tooltip="Connection cornering angle" Editor="hide" Type="number">0</CorneringFactor>
   <Sourceobject Editor="hide">4</Sourceobject>
   <Destobject Editor="hide">64</Destobject>
   <Color LocalizedTagName="Color" Default="Gray" Tooltip="Specify color for this connection" Subtype="inline" Editor="inline;choosecolor" Type="enum:Gray;Yellow;Green;Cyan;Blue;Magenta;Orange">Gray</Color>
   <Hold LocalizedTagName="Hold jobs" Default="No" Tooltip="Set to Yes to make this connection hold all jobs. Until this property is set to No again no jobs will flow through this connection" Editor="inline" Type="bool">No</Hold>
   <IncludeMask LocalizedTagName="Include these jobs" Validate="Yes" Default="All Files" Tooltip="Specify which jobs can flow through this connection. Jobs can be filtered on job name, job type and using regular expressions." Subtype="allfiles" Editor="allfiles;allotherfiles;types;filepatterns;regexp;scriptexp;conditionwithvar" Type="string">All Files</IncludeMask>
   <ExcludeMask LocalizedTagName="Exclude these jobs" Validate="Yes" Default="No Files" Tooltip="Specify which jobs cannot flow through this connection. Jobs can be filtered on job name, job type and using regular expressions." Subtype="nofiles" Editor="nofiles;types;filepatterns;regexp;scriptexp;conditionwithvar" Type="string">No Files</ExcludeMask>
  </Fields>
 </Object>
 <Object LocalizedTagName="" Id="66" Priority="" Class="connection">
  <Fields>
   <Type Editor="hide">Move</Type>
   <Name LocalizedTagName="Name" Validate="No" Default="" Tooltip="Name of the connection in the design area" Editor="inline" Type="string"/>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <CorneringFactor LocalizedTagName="Corner angle" Default="0" Tooltip="Connection cornering angle" Editor="inline" Type="number">0</CorneringFactor>
   <Sourceobject Editor="hide">64</Sourceobject>
   <Destobject Editor="hide">2</Destobject>
   <Color LocalizedTagName="Color" Default="Gray" Tooltip="Specify color for this connection" Subtype="inline" Editor="inline;choosecolor" Type="enum:Gray;Yellow;Green;Cyan;Blue;Magenta;Orange">Gray</Color>
   <Hold LocalizedTagName="Hold jobs" Default="No" Tooltip="Set to Yes to make this connection hold all jobs. Until this property is set to No again no jobs will flow through this connection" Editor="inline" Type="bool">No</Hold>
   <Dataset LocalizedTagName="Report dataset name" Validation="Standard" Default="HP EPM Report" Tooltip="This is the name of the dataset with the report of the check on which the job failed.&#xa;" DetailedInfo="" Subtype="inline" Editor="inline" Type="string">HP EPM Report</Dataset>
   <PreflightResultType LocalizedTagName="Preflight result type" Validation="Standard" Default="Passed all EPM checks" Tooltip="There are four possible outcomes of the EPM preflight:&#xa;- the job is completely black and white, so it was not checked for EPM&#xa;- the job passed all EPM checks&#xa;- the job failed one of the EPM checks&#xa;- the processing of the file failed for some file-specific reason&#xa;&#xa;As soon as one of the EPM checks fails, the job is immediately sent along that error connection; there is no further checking." DetailedInfo="" Subtype="inline" Editor="inline" Type="enum:Black and white job;Passed all EPM checks;Failed one of the EPM checks;Non-critical error during processing;">Failed one of the EPM checks</PreflightResultType>
   <FailedSpotColors LocalizedTagName="Failed spot color check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedSpotColors>
   <FailedSmallObjects LocalizedTagName="Failed small objects check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedSmallObjects>
   <FailedBlackPages LocalizedTagName="Failed black pages check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedBlackPages>
   <FailedRichBlack LocalizedTagName="Failed rich black check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedRichBlack>
   <FailedInkCoverage LocalizedTagName="Failed ink coverage check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedInkCoverage>
   <FailedDeltaE LocalizedTagName="Failed deltaE check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedDeltaE>
   <FailedDeltaC LocalizedTagName="Failed deltaC check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedDeltaC>
   <InjectReportFailed LocalizedTagName="Inject report as job" Validation="Standard" Dependencyvalue="Failed" Tooltip="If set to &quot;Yes&quot; the report file will not only be attached as a dataset, but it will follow the job. This is necessary when the Metadata Module is not available." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="PreflightResultType" Type="bool" Default="No" DependencyCondition="Starts with" DetailedInfo="">No</InjectReportFailed>
   <InjectReportNonCritical LocalizedTagName="Inject report as job" Validation="Standard" Dependencyvalue="Non-critical" Tooltip="If set to &quot;Yes&quot; the report file will not only be attached as a dataset, but it will follow the job. This is necessary when the Metadata Module is not available." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="PreflightResultType" Type="bool" Default="No" DependencyCondition="Starts with" DetailedInfo="">No</InjectReportNonCritical>
   <PrivateDataKey LocalizedTagName="Private data key" Validation="Standard" Default="EPM" Tooltip="The private data keys that are added, are:&#xa;&lt;key>.Status&#xa;&lt;key>.PageRange&#xa;&lt;key>.RichBlackPages&#xa;&lt;key>.EPM+&#xa;" DetailedInfo="" Subtype="inline" Editor="inline" Type="string">EPM</PrivateDataKey>
  </Fields>
 </Object>
 <Object LocalizedTagName="" Id="67" Priority="" Class="connection">
  <Fields>
   <Type Editor="hide">Move</Type>
   <Name LocalizedTagName="Name" Validate="No" Default="" Tooltip="Name of the connection in the design area" Editor="inline" Type="string"/>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <CorneringFactor LocalizedTagName="Corner angle" Default="0" Tooltip="Connection cornering angle" Subtype="inline" Editor="inline" Type="number">-90</CorneringFactor>
   <Sourceobject Editor="hide">64</Sourceobject>
   <Destobject Editor="hide">33</Destobject>
   <Color LocalizedTagName="Color" Default="Gray" Tooltip="Specify color for this connection" Subtype="inline" Editor="inline;choosecolor" Type="enum:Gray;Yellow;Green;Cyan;Blue;Magenta;Orange">Gray</Color>
   <Hold LocalizedTagName="Hold jobs" Default="No" Tooltip="Set to Yes to make this connection hold all jobs. Until this property is set to No again no jobs will flow through this connection" Editor="inline" Type="bool">No</Hold>
   <Dataset LocalizedTagName="Report dataset name" Validation="Standard" Default="HP EPM Report" Tooltip="This is the name of the dataset with the report of the check on which the job failed.&#xa;" DetailedInfo="" Subtype="inline" Editor="inline" Type="string">HP EPM Report</Dataset>
   <PreflightResultType LocalizedTagName="Preflight result type" Validation="Standard" Default="Passed all EPM checks" Tooltip="There are four possible outcomes of the EPM preflight:&#xa;- the job is completely black and white, so it was not checked for EPM&#xa;- the job passed all EPM checks&#xa;- the job failed one of the EPM checks&#xa;- the processing of the file failed for some file-specific reason&#xa;&#xa;As soon as one of the EPM checks fails, the job is immediately sent along that error connection; there is no further checking." DetailedInfo="" Subtype="inline" Editor="inline" Type="enum:Black and white job;Passed all EPM checks;Failed one of the EPM checks;Non-critical error during processing;">Black and white job</PreflightResultType>
   <FailedSpotColors LocalizedTagName="Failed spot color check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedSpotColors>
   <FailedSmallObjects LocalizedTagName="Failed small objects check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedSmallObjects>
   <FailedBlackPages LocalizedTagName="Failed black pages check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedBlackPages>
   <FailedRichBlack LocalizedTagName="Failed rich black check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedRichBlack>
   <FailedInkCoverage LocalizedTagName="Failed ink coverage check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedInkCoverage>
   <FailedDeltaE LocalizedTagName="Failed deltaE check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedDeltaE>
   <FailedDeltaC LocalizedTagName="Failed deltaC check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedDeltaC>
   <InjectReportFailed LocalizedTagName="Inject report as job" Validation="Standard" Dependencyvalue="Failed" Tooltip="If set to &quot;Yes&quot; the report file will not only be attached as a dataset, but it will follow the job. This is necessary when the Metadata Module is not available." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="PreflightResultType" Type="bool" Default="No" DependencyCondition="Starts with" DetailedInfo="">No</InjectReportFailed>
   <InjectReportNonCritical LocalizedTagName="Inject report as job" Validation="Standard" Dependencyvalue="Non-critical" Tooltip="If set to &quot;Yes&quot; the report file will not only be attached as a dataset, but it will follow the job. This is necessary when the Metadata Module is not available." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="PreflightResultType" Type="bool" Default="No" DependencyCondition="Starts with" DetailedInfo="">No</InjectReportNonCritical>
   <PrivateDataKey LocalizedTagName="Private data key" Validation="Standard" Default="EPM" Tooltip="The private data keys that are added, are:&#xa;&lt;key>.Status&#xa;&lt;key>.PageRange&#xa;&lt;key>.RichBlackPages&#xa;&lt;key>.EPM+&#xa;" DetailedInfo="" Subtype="inline" Editor="inline" Type="string">EPM</PrivateDataKey>
  </Fields>
 </Object>
 <Object LocalizedTagName="" Id="68" Priority="" Class="connection">
  <Fields>
   <Type Editor="hide">Move</Type>
   <Name LocalizedTagName="Name" Validate="No" Default="" Tooltip="Name of the connection in the design area" Editor="inline" Type="string"/>
   <ElementDescription LocalizedTagName="Description" Validation="None" Validate="No" Default="" Tooltip="Description of the flow element" Subtype="description" Editor="description" Type="string"/>
   <CorneringFactor LocalizedTagName="Corner angle" Default="0" Tooltip="Connection cornering angle" Subtype="inline" Editor="inline" Type="number">-90</CorneringFactor>
   <Sourceobject Editor="hide">64</Sourceobject>
   <Destobject Editor="hide">6</Destobject>
   <Color LocalizedTagName="Color" Default="Gray" Tooltip="Specify color for this connection" Subtype="inline" Editor="inline;choosecolor" Type="enum:Gray;Yellow;Green;Cyan;Blue;Magenta;Orange">Gray</Color>
   <Hold LocalizedTagName="Hold jobs" Default="No" Tooltip="Set to Yes to make this connection hold all jobs. Until this property is set to No again no jobs will flow through this connection" Editor="inline" Type="bool">No</Hold>
   <Dataset LocalizedTagName="Report dataset name" Validation="Standard" Default="HP EPM Report" Tooltip="This is the name of the dataset with the report of the check on which the job failed.&#xa;" DetailedInfo="" Subtype="inline" Editor="inline" Type="string">HP EPM Report</Dataset>
   <PreflightResultType LocalizedTagName="Preflight result type" Validation="Standard" Default="Passed all EPM checks" Tooltip="There are four possible outcomes of the EPM preflight:&#xa;- the job is completely black and white, so it was not checked for EPM&#xa;- the job passed all EPM checks&#xa;- the job failed one of the EPM checks&#xa;- the processing of the file failed for some file-specific reason&#xa;&#xa;As soon as one of the EPM checks fails, the job is immediately sent along that error connection; there is no further checking." DetailedInfo="" Subtype="inline" Editor="inline" Type="enum:Black and white job;Passed all EPM checks;Failed one of the EPM checks;Non-critical error during processing;">Passed all EPM checks</PreflightResultType>
   <FailedSpotColors LocalizedTagName="Failed spot color check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedSpotColors>
   <FailedSmallObjects LocalizedTagName="Failed small objects check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedSmallObjects>
   <FailedBlackPages LocalizedTagName="Failed black pages check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedBlackPages>
   <FailedRichBlack LocalizedTagName="Failed rich black check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedRichBlack>
   <FailedInkCoverage LocalizedTagName="Failed ink coverage check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedInkCoverage>
   <FailedDeltaE LocalizedTagName="Failed deltaE check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedDeltaE>
   <FailedDeltaC LocalizedTagName="Failed deltaC check" Validation="Standard" Dependencyvalue="Failed" Tooltip="" Subtype="inline" Editor="inline" Dependency="PreflightResultType" Type="bool" Default="Yes" DependencyCondition="Starts with" DetailedInfo="">Yes</FailedDeltaC>
   <InjectReportFailed LocalizedTagName="Inject report as job" Validation="Standard" Dependencyvalue="Failed" Tooltip="If set to &quot;Yes&quot; the report file will not only be attached as a dataset, but it will follow the job. This is necessary when the Metadata Module is not available." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="PreflightResultType" Type="bool" Default="No" DependencyCondition="Starts with" DetailedInfo="">No</InjectReportFailed>
   <InjectReportNonCritical LocalizedTagName="Inject report as job" Validation="Standard" Dependencyvalue="Non-critical" Tooltip="If set to &quot;Yes&quot; the report file will not only be attached as a dataset, but it will follow the job. This is necessary when the Metadata Module is not available." Subtype="inline" Editor="inline;sltextwithvar;scriptexp" Dependency="PreflightResultType" Type="bool" Default="No" DependencyCondition="Starts with" DetailedInfo="">No</InjectReportNonCritical>
   <PrivateDataKey LocalizedTagName="Private data key" Validation="Standard" Default="EPM" Tooltip="The private data keys that are added, are:&#xa;&lt;key>.Status&#xa;&lt;key>.PageRange&#xa;&lt;key>.RichBlackPages&#xa;&lt;key>.EPM+&#xa;" DetailedInfo="" Subtype="inline" Editor="inline" Type="string">EPM</PrivateDataKey>
  </Fields>
 </Object>
</Data>
